Vorlage:NaviBlock/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
K Rahmenabstand weiter verringert, Klassen für einen proportionalen Beginn und Abschluss der Box definiert
Alboin (Diskussion | Beiträge)
K Fehler korrigiert
Zeile 10: Zeile 10:


.padding-anfang {
.padding-anfang {
padding: 1em;
padding: .1em;
}
}


.padding-ende {
.padding-ende {
padding: 1em;
padding: .1em;
}
}



Version vom 1. September 2026, 16:42 Uhr

.NaviBlock {
	border: 1px solid #8e4924;
	text-align: center;
}

.toccolours {
	border: none;
	padding: .1em .2em .1em .2em;
}

.padding-anfang {
	padding: .1em;
}

.padding-ende {
	padding: .1em;
}

.infobox {
	border: 1px solid #8e4924;
}